WordPress 5.0を使いやすくするまでの道のり

このエントリーをはてなブックマークに追加

秘書です。

WordPress が5.0にバージョンアップし、ものすごく使いづらくなりました。

いや、使いづらいというよりは私がまだ対応できていないのです。

旧エディターのプラグイン導入も検討しましたが、新しいものは使わずして使えるようになるわけがない。

という持論の元、がんばって慣れないながらも使ってみました!

改行ができない

なぜか改行ができません。

テーマが5.0に対応していないのか調べる必要がありますが、とにかく改行できないのです。

謎。誰か教えて。

テキストで改行コマンドを入力してもプレビューすると改行できてないのです。

謎です。

写真がうまく移動できない

画像を貼るのですが、それらを好きな位置にうまく動かせないのです。

しまいには文章の間に画像が挿入されたり、それもうまく直せません。

原因

以前のエディターで書いたものを修正するとうまくできないことが判明。

しかし、新規投稿でもやはり改行できず・・

テーマに問題があるのか調査中です。

解決方法

やはりとりあえず旧エディターに戻すことにしました。

私の持論はどこに・・ww

とりあえずは旧エディターで書きつつ、新エディターは新規投稿の時につかってみようと思います。

あっ、この記事も新エディターで書いてみればよかった・・

新エディターのストレスがすさまじすぎて旧エディターで書いてます。

社長の許可を得ずに旧エディタプラグインを導入してしまいました。

事後報告ですみません。

旧エディターに戻す方法

旧エディターのプラグインはこちらから。

Classic Editor

公式ブログによると、Classic Editor プラグインのサポートは2021年までの期限付きです。それ以降は従来のエディタが使えなくなる可能性があるのでご注意ください。

それまでには新エディターに慣れますとも!!

進展があったらまたレポりまーす。

 

このエントリーをはてなブックマークに追加
  • このエントリーをはてなブックマークに追加

SNSでもご購読できます。

コメントを残す

*

CAPTCHA